import request from '@/utils/request'

export function listApply(query) {
  return request({
    url: '/commissionApply/list',
    method: 'get',
    params: query
  })
} 
export function pass(id) {
    return request({
      url: '/commissionApply/pass',
      method: 'post',
      params: { id }
    })
  }
  
  export function reject(data) {
    return request({
      url: '/commissionApply/reject',
      method: 'post',
      data
    })
  }
  
  export function blance() {
    return request({
      url: '/commissionApply/blance',
      method: 'get'
    })
  }
  